<?php

// Página
$direct = 'categoria';

// Checa se o usuário possui acesso na página
Util::verificaAcesso('cms-' . $direct, 'inserir', '?i=cms-' . $direct);

// Mensagem de Retorno
require_once $GLOBALS['baseDir'] . 'includes/mensagens.php';

echo Form::open($GLOBALS['baseUrl'] . '?i=cms-' . $direct . '-processo&t=inserir', array('name' => 'form', 'id' => 'form', 'class' => 'form bg clearfix'));

    echo '<div class="wrapper">';
        echo '<div class="col-md-2">';
            echo '<p>Nome: *</p>';
            echo Form::text('', 'nome', '', 255, array('class' => 'dois'));
        echo '</div>';

        echo '<div class="col-md-2">';
            echo '<p>Email: *</p>';
            echo Form::text('', 'email', '', 255, array('class' => 'dois'));
        echo '</div>';
    echo '</div>';

    echo '<div class="wrapper">';
        echo '<div class="col-md-2">';
            echo '<p>Cidade: *</p>';
            echo Form::text('', 'cidade', '', 255, array('class' => 'dois'));
        echo '</div>';

       
    echo '</div>';

    echo Form::button('Salvar', array('class' => 'salvar'));
    echo Form::button('Voltar', array('class' => 'voltar', 'onclick' => "window.location='?i=cms-$direct';"));

echo Form::close();
?>

<script>
$('#busca').css('display', 'none');

$(".salvar").click(function () {
    var validacao = validaCampos('nome,email,cidade');

    if (validacao == true) {
        $(this).html('Enviando..');
        $(this).prop('disabled', true);
        $("#form").submit();
    }
});
</script>
